POE-Component-Growl

Errors

POE-Component-Growl-1.00 has the following 2 errors.

CategoryError
no_pod_errorsPOE-Component-Growl-1.00/Growl.pm -- Around line 186: You forgot a '=back' before '=head1'Around line 200: You forgot a '=back' before '=head1'
use_warningsPOE::Component::Growl